body, html {
  margin: 4px;
  padding: 0;
  width: 100%;
  height: 100%; text-align: left;

}



h1 {margin: 7px}
h2, h3, h4, h5 {
  margin: 0; 
}


header, menutabs, footer, section, article, div {
box-sizing: border-box;
}


img, imbed, object {max-width : 90%;}

img {display: block;    height:auto;}

BODY{
  text-align : center;
  background-color : #4682B4;
  color : #23415A;
  width : 95%;
  background-attachment : fixed;
  font-family: Arial, Helvetica, sans-serif;  
}

.flexbox {
	display: flex;
	flex-flow: row wrap;
        justify-content:         center;
        display: -webkit-flex; /* Safari */
       -webkit-flex-flow:  row wrap; /* Safari */ 
       -webkit-justify-content: center; /* Safari */
	width: 100%;
	min-width: 150px;
	margin: 0px auto;
	padding:0px;


}
.flexbox > div {
	min-width: 150px;
	padding-top: 0px;
	margin:1px;
	text-align:left;
	font-size: 1em;

}


.index {
	top: 0;
	left: 0;
	width: 95px;
        background-color : #4682B4;
        float:left;
}

#menutabs2  {
        width: 100%;
        font-size:xx-small;
        display: table;
        table-layout: fixed;
        text-align: center;
        border-spacing: 6px; /* space between each tab */

}


        #menutabs2 ul {
                display: flex;
                flex-direction: row;
		padding: 0;
		margin: 0;
                width: 100%;

	}
	
	#menutabs2 li {
		list-style: none;
                height: auto;
		margin: 0 3px 3px 0;
                vertical-align: bottom;
                text-align: center;
                flex-grow: 1;
                box-sizing: border-box;
	}
	
	#menutabs2 a {
		padding: 0 0em;
		text-decoration: none;
		color: white;
		background: #CC6633;
                display: block;
                padding: 3px 3px;
                border-radius: 6px 6px 0 0;
	}

        #menutabs2 ul li:first-child {border-left: none;}
	
	#menutabs2 a:hover {
		background: #CC6633;
		color: #540;
	}
	
	
	#menutabs2 #selected a {
		padding-top: 2px;
		font-weight: bold;
		color: silver;
		background: #CC6633;
                border-bottom: 3px solid #4682B4;
	}





#home  {
        width: 100%;
        display: table;
	flex-flow: column wrap;
        table-layout: fixed;
        text-align: center;
        border-spacing: 6px; /* space between each tab */

}

#home ul {
                display: flex;
                flex-direction: row;
                flex-wrap: wrap;
		padding: 0;
		margin: 0;
                width: 100%;
               -webkit-transform-style: preserve-3d;
               -moz-transform-style: preserve-3d;
                transform-style: preserve-3d;

	}
	
	#home li {
                box-sizing: border-box;
		list-style: none;
                height: auto;
		margin: 0 3px 3px 0;
                text-align: center;
                flex-grow: 1;

	}
	



	

	
	

ul.row
{
  width: 100%;
  padding: 0;
  margin: 0 0 0 0;
  list-style-type: none;
}
 
li.row
{
  float: right;
  padding: 0;
  margin: 0;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
}
 
li.row a
{

  width: 100%;
  height: 0;
  padding: 0 0 0 0;
  overflow: hidden;
}


.rfloat {float:right;}
.lfloat {float:left;}
.nofloat{float:clear;}

.rightfill {
	top: 0;
	width: 54px;
        background-color : #4682B4;
        float:left;
}

div.wrapper {
width: 100%; 
margin: 15px;
background-color : white;
}
   


#header {
  font-family :Kresson Black;
  text-align : center;
  color : black;
  font-weight:bold;
}

#footer
{

  text-align : center;
  font-size:small;
}

#footer ul {    
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#footer li {display: inline-block;}

#intro {
  font-size:smaller;
}

#smalltext {
  font-size:xx-small;
  padding:4px;
}

	




H1{
  font-size:larger;
  font-weight:bold;
  padding: 0px;
  color : black;
}

H3{
  font-size:"2";
  padding: 0px;
}

P{
  
}
A{
  
  text-decoration: underline;
}
A:VISITED{
  
  text-decoration: underline;
}
A:HOVER{
  
  text-decoration: underline;
  font-style : italic;
}
A:ACTIVE{
  
  text-decoration: underline;
}
A.foo{
  color: white; 
  text-decoration: none;
}
A.foo:VISITED{
  color: white;
  text-decoration: none;
}
A.foo:HOVER{
  color: white; 
  text-decoration: none;
  font-style : italic;
}
A.foo:ACTIVE{
  color: white; 
  text-decoration: none;
}
UL{
  list-style-position: outside;
  list-style-type: none;
}
TABLE{
  margin-top:132px;
  width: 90px; 
  height: 221px;
  padding-right:6px;
  border-spacing: 3px 6px;
  table-layout:fixed;

}
TH{
  color: #FFFFDD;
  background-color : red;
}
TR{
  min-height : 30px;
}
 
TD{
  color : white;
  background-color : #CC6633;
  width : 78px;
  border-bottom: 15px solid #4682B4;
  padding: 6px 0px 6px 3px; 
  font-weight:bold;
  font-size:smaller;
}

TABLE.stock{
  margin-top:1px;
  width: 712px; 
  height: 20px;
  padding-right:1px;
  border-spacing: 8px 0px;
  table-layout:fixed;

}

TD.foo{
  color : white;
  background-color : #99ccFF;
  width : 20%;
  padding : 1px;
  font-weight:bold;
  font-size:smaller;
   border-spacing:0px; 
   height:30px;
  text-decoration: underline;
 border-bottom: 0px;
}
TD.top{
  color : white;
  background-color : #4682B4;
  width : 20%;
  padding : 3px;
  font-weight:bold;
  font-size:smaller;
  border-spacing:0px; 
  height:30px;
  border-bottom: 0px;
}

HR{
  color : #4682B4;
  height: 6px;
  background-color: #4682B4;
  width:800px;
  border:0px;
  }